<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">  

    <Button
        android:id="@+id/restartButton"
        style="@style/ButtonStyle"
        android:text="@string/restart"
        app:layout_constraintHorizontal_chainStyle="spread"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/statsButton"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        />

    <Button
        android:id="@+id/statsButton"
        style="@style/ButtonStyle"
        android:text="@string/stats"
        app:layout_constraintStart_toEndOf="@+id/restartButton"
        app:layout_constraintEnd_toStartOf="@+id/menuButton"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"

        />

    <Button
        android:id="@+id/menuButton"
        style="@style/ButtonStyle"
        android:text="@string/menu"
        app:layout_constraintStart_toEndOf="@+id/statsButton"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        />

</androidx.constraintlayout.widget.ConstraintLayout>